Cantera 2.6.0

Classes | Namespaces
ConstPressureReactor.h File Reference
`#include "Reactor.h"`
Include dependency graph for ConstPressureReactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ConstPressureReactor
| Class ConstPressureReactor is a class for constant-pressure reactors. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.